/* color options */
/* size options */
/* @media */
* {
  box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
  line-height: 100% !important;
  clear: both;
}
aside.sidebar h1, aside.sidebar h2, aside.sidebar h3, aside.sidebar h4, aside.sidebar h5, aside.sidebar h6 {
  text-transform: uppercase;
}
h1 {
  font-size: 1.8em;
}
h2 {
  font-size: 1.8em;
}
h3 {
  font-size: 1.5em;
}
h4 {
  font-size: 1em;
}
h5 {
  font-size: 1em;
}
h6 {
  font-size: 1em;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  color: #ff664a;
  text-decoration: underline;
}
a:hover {
  color: #f20;
  text-decoration: underline;
}
b, strong {
  text-transform: none;
}
.draw_arrow {
  display: inline-block;
  line-height: 100%;
}
.draw_arrow svg {
  display: inline-block;
  float: right;
  width: 10px;
  height: 10px;
  overflow: hidden;
  cursor: pointer;
}
.draw_arrow svg {
  margin: 3px -4px 0px 5px;
}
.draw_arrow.left svg {
  margin: 3px 5px 0px -4px;
}
.draw_arrow svg polyline {
  transition: all 0.5s;
}
main {
  padding: 60px 3% 25px 3%;
  background: transparent;
  height: auto;
}
article {
  display: block;
  float: left;
  line-height: 130%;
  padding: 40px 2.5%;
  background: #fff;
  color: #999;
}
article section {
  display: block;
  margin: 0px;
  padding: 0px;
}
article section:not(#filter_container) ul, aside:not(.cards) section.widget_custom_html ul, aside:not(.cards) section.widget_text ul {
  margin: 20px 20px 30px 20px;
  padding: 10px 20px 20px 20px;
  color: inherit;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-radius: 0px;
  list-style-type: none;
  line-height: 130%;
}
article section ul.topborder {
  border-top: 3px solid #999 !important;
}
article section ul.topborder_h1 {
  border-top: 3px solid #7c8b9a !important;
}
article section ul.topborder_h2 {
  border-top: 3px solid #7c8b9a !important;
}
article section ul.topborder_h3 {
  border-top: 3px solid #7c8b9a !important;
}
aside:not(.cards) section.widget_custom_html ul.topborder, aside:not(.cards) section.widget_text ul.topborder {
  border-top: 3px solid #707e8d;
}
aside:not(.cards) section.widget_custom_html ul.topborder_h1, aside:not(.cards) section.widget_text ul.topborder_h1 {
  border-top: 3px solid #999;
}
aside:not(.cards) section.widget_custom_html ul.topborder_h2, aside:not(.cards) section.widget_text ul.topborder_h2 {
  border-top: 3px solid #252525;
}
aside:not(.cards) section.widget_custom_html ul.topborder_h3, aside:not(.cards) section.widget_text ul.topborder_h3 {
  border-top: 3px solid #4f5d6b;
}
article section:not(#filter_container) ul li:before, aside:not(.cards) section.widget_custom_html ul li:before, aside:not(.cards) section.widget_text ul li:before {
  content: '';
  display: inline-block;
  width: 5px;
  height: 5px;
  background: #999;
  margin-right: 10px;
  margin-bottom: 2px;
  border-radius: 50%;
}
aside:not(.cards) section.widget_custom_html ul li:before, aside:not(.cards) section.widget_text ul li:before {
  background: #707e8d;
}
article section:not(#filter_container) ul.topborder_h1 li:before {
  background: #7c8b9a;
}
article section:not(#filter_container) ul.topborder_h2 li:before {
  background: #7c8b9a;
}
article section:not(#filter_container) ul.topborder_h3 li:before {
  background: #7c8b9a;
}
aside:not(.cards) section.widget_custom_html ul.topborder_h1 li:before, aside:not(.cards) section.widget_text ul.topborder_h1 li:before {
  background: #999;
}
aside:not(.cards) section.widget_custom_html ul.topborder_h2 li:before, aside:not(.cards) section.widget_text ul.topborder_h2 li:before {
  background: #252525;
}
aside:not(.cards) section.widget_custom_html ul.topborder_h3 li:before, aside:not(.cards) section.widget_text ul.topborder_h3 li:before {
  background: #4f5d6b;
}
body:not(.home) article ul {
  padding: 10px 20px 20px 20px;
}
article h1 {
  display: block;
  width: 100%;
  padding: 0px;
  margin: 0px 0px 10px 0px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  font-family: ralewaym, sans-serif;
  font-size: 1.8em;
  font-weight: normal;
  color: #7c8b9a;
  background: transparent;
}
article h2 {
  display: inline-block;
  padding: 0px;
  margin: 40px 0px 10px 0px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  font-family: ralewaym, sans-serif;
  font-size: 1.8em;
  font-weight: normal;
  color: #7c8b9a;
  background: transparent;
}
article h3, article h4, article h5, article h6 {
  display: block;
  padding: 0px;
  margin: 40px 0px 5px 0px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  font-family: ralewaym, sans-serif;
  font-size: 1.5em;
  font-weight: normal;
  color: #7c8b9a;
  background: transparent;
}
article h1:first-child {
  margin: 0px 0px 13px 0px;
  padding: 0px;
}
article h2:first-child {
  margin: 0px;
  padding: 0px;
}
article h3:first-child {
  margin: 0px;
  padding: 0px;
}
article.category h2:first-child {
  margin: 10px 0px 10px 0px;
}
article h1.ul, article h2.ul, article h3.ul, aside:not(.cards) h1.ul, aside:not(.cards) h2.ul, aside:not(.cards) h3.ul {
  margin-bottom: 2px;
}
article a.read_more, article a.read_more:hover {
  display: table;
  width: auto;
  padding: 12px;
  margin: 15px 0px 10px 0px !important;
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: none;
  border-radius: 0px;
  background: #252525;
  color: #fff;
  font-weight: normal;
  font-family: sans-serif;
  font-size: 1em;
  text-decoration: none;
  text-transform: none;
  text-align: left;
  line-height: 100%;
}
article a.read_more:before, article a.read_more:after {
  content: '';
  display: block !important;
  float: none !important;
  clear: both !important;
}
article a.read_more:hover {
  background: #d40000;
  color: #fff;
  text-decoration: none;
}
aside:not(.cards) {
  display: block;
  float: right;
  line-height: 100%;
  padding: 0px;
  background: transparent;
  color: #707e8d;
}
aside:not(.cards) section.widget_custom_html {
  display: block;
  margin: 0px;
  padding: 10px;
  background: transparent;
  color: inherit;
  font-size: 0.9em;
}
aside:not(.cards) section:not(.widget_custom_html) {
  display: block;
  margin: 0px 0px 40px 0px;
  padding: 0px 0px 20px 0px;
  background: #fff;
}
aside:not(.cards) h1 {
  padding: 0px;
  margin: 0px 0px 10px 0px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  font-family: ralewaym, sans-serif;
  font-size: 1.3em;
  font-weight: normal;
  color: #999;
  background: transparent;
  text-transform: none;
}
aside:not(.cards) h2 {
  padding: 0px;
  margin: 0px 0px 10px 0px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  font-family: ralewaym, sans-serif;
  font-size: 1.3em;
  font-weight: normal;
  color: #252525;
  background: transparent;
  text-transform: none;
}
aside:not(.cards) h3, aside:not(.cards) h4, aside:not(.cards) h5, aside:not(.cards) h6 {
  padding: 0px;
  margin: 0px 0px 7px 0px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  font-family: ralewaym, sans-serif;
  font-size: 1.2em;
  font-weight: normal;
  color: #4f5d6b;
  background: transparent;
  text-transform: uppercase;
}
aside:not(.cards) h1:first-child {
  margin: 0px;
  padding: 0px;
}
aside:not(.cards) h2:first-child {
  margin: 0px 0px 10px 0px;
  padding: 0px;
}
aside:not(.cards) h3:first-child {
  margin: 0px 0px 10px 0px;
  padding: 0px;
}
aside:not(.cards) h2.aside_header {
  margin: 0px;
  padding: 15px 5% 12px 5%;
  background: #5a6572;
  font-family: muro, sans-serif;
  font-weight: normal;
  font-size: 1.8em;
  color: #fff;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  border-radius: 0px;
  text-align: center;
  text-transform: uppercase;
}
aside:not(.cards) ul {
  display: block;
  float: none;
  list-style-type: none;
  margin: 18px 5% 0px 5%;
}
aside:not(.cards) section:not(.widget_custom_html):not(.widget_text):not(.widget_pages) ul li {
  display: block;
  padding: 20px 30px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
}
aside:not(.cards) section:not(.widget_custom_html):not(.widget_text):not(.widget_pages) ul li:hover {
  display: block;
  padding: 20px 30px;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
}
aside:not(.cards) section:not(.widget_custom_html):not(.widget_text) ul li a {
  text-decoration: none;
  background: transparent;
  color: #707e8d;
  font-size: 1em;
  /* border-radius: $aside_ul_li_a_border-radius; */
  text-align: left;
  text-transform: none;
  transition: all 0.5s;
  line-height: 120%;
}
aside:not(.cards) section:not(.widget_custom_html):not(.widget_text) ul li:not(.parent):hover > a {
  text-decoration: none;
  background: transparent;
  color: #ff5334;
}
aside:not(.cards) section:not(.widget_categories):not(.widget_archive):not(.widget_text) ul li a {
  display: block;
}
aside:not(.cards) section:not(.widget_custom_html):not(.widget_text) ul li {
  display: block;
  padding: 20px 30px;
  background: #f3f6f8;
  margin: 0px 0px 12px 0px;
  border-radius: 0px;
}
article:not(.category) a:not(.imglink), article:not(.category) section a:not(.imglink), aside:not(.cards) section.widget_custom_html a:not(.more_links), aside:not(.cards) section.widget_custom_html ul li a, aside:not(.cards) section.widget_text a:not(.more_links), aside:not(.cards) section.widget_text ul li a {
  color: #ff664a;
  text-decoration: underline;
  font-size: 0.95em;
}
article:not(.category) a:hover, article:not(.category) section a:hover, aside:not(.cards) section.widget_custom_html a:not(.more_links):hover, aside:not(.cards) section.widget_custom_html ul li:hover a, aside:not(.cards) section.widget_text a:not(.more_links):hover, aside:not(.cards) section.widget_text ul li:hover a {
  color: #f20;
  text-decoration: underline;
}
aside.cards .card_title a {
  background: transparent;
  border-bottom: none;
  color: #fff;
}
aside.cards .card:hover .card_title {
  background: #b00;
  transition: all 0.5s;
}
article:not(.category) figure a, article:not(.category) figure a:hover {
  border-bottom: 0px !important;
  background: none !important;
  color: #fff !important;
}
article section table a, article section table a:hover article section figure a, article section figure a:hover {
  display: inline !important;
  border-bottom: 0px !important;
  background: none !important;
}
aside:not(.cards) a.more_links {
  float: right;
  display: inline-block;
  width: auto;
  margin: 13px 10px 0px 0px;
  padding: 0px;
  text-decoration: underline;
  font-weight: 400;
  font-size: 1.1em;
  color: #707e8d;
  background: transparent;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
  border-bottom: 0px;
  border-radius: 0px;
}
aside:not(.cards) a.more_links:hover {
  color: #ff5334;
  background: transparent;
  text-decoration: underline;
}
aside:not(.cards) a.more_links.alone {
  margin-top: -50px !important;
  margin-right: -10px;
}
aside:not(.cards) section:not(.widget_custom_html) a.more_links.draw_arrow svg polyline {
  stroke: #ff664a;
  stroke-width: 2px;
  fill: none;
}
aside:not(.cards) section:not(.widget_custom_html) a.more_links.draw_arrow:hover svg polyline {
  stroke: #252525;
}
aside:not(.cards) div.custom-html-widget {
  margin: 20px 0px 20px 0px;
}
article :not(figure) img:not(.universal), article :not(figure) img.alignleft, aside:not(.cards) img:not(.universal), aside:not(.cards) img.alignleft {
  display: block;
  float: left;
  margin: 5px 20px 10px 0px;
  max-width: 25%;
}
article :not(figure) img.alignright, aside:not(.cards) img.alignright {
  display: block;
  float: right;
  margin: 5px 0px 10px 20px;
  max-width: 25%;
  height: auto;
}
article :not(figure) img.aligncenter, aside:not(.cards) img.aligncenter {
  display: block;
  width: auto;
  float: none;
  margin: 20px auto;
  max-width: 100%;
}
aside:not(.cards) img:not(.universal) {
  width: 50%;
  min-width: 200px;
}
aside:not(.cards) section.widget_media_image {
  text-align: center !important;
}
aside:not(.cards) section.widget_media_image img {
  width: auto !important;
  max-width: 100% !important;
  height: auto !important;
  margin: 20px auto 0px auto !important;
  float: none !important;
}
article img.original {
  max-width: 100%;
}
article div.img, aside:not(.cards) div.img {
  display: block;
  float: left;
  width: 25%;
  max-width: 230px;
  min-width: 200px;
  height: 100px;
  overflow: hidden;
  border-radius: 4px;
  position: relative;
  margin: 3px 20px 10px 0px;
}
article div.img.alignright, aside:not(.cards) div.img.alignright {
  float: right;
  margin: 3px 0px 10px 20px;
}
article div.img.aligncenter, aside:not(.cards) div.img.aligncenter {
  float: none;
  margin: 10px auto;
}
aside:not(.cards) div.img.fullwidth {
  width: 100%;
  float: none;
  margin: 15px 0px;
}
aside:not(.cards) section.widget_recent_entries span.post-date {
  display: block;
  width: auto;
  font-size: 0.8em;
  background: inherit;
  color: #a4aeb9;
  margin: 5px 0px 0px 0px;
  padding: 7px 0px 0px 0px;
  border-top: 2px solid #fff;
}
aside:not(.cards) section.widget_recent_entries span.post-date:before {
  content: '';
}
aside:not(.cards) section.widget_recent_entries span.post-date:after {
  content: '';
}
img.universal {
  display: block;
  max-width: 1000px;
  width: 1000px;
  height: 400px;
  position: absolute;
  left: calc(50% - 500px);
  top: calc(50% - 200px);
}
aside:not(.cards) section.widget_custom_html a.read_more, aside:not(.cards) section.widget_custom_html a.read_more:hover {
  display: table;
  width: auto;
  padding: 12px;
  margin: 15px 0px 10px 0px !important;
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: none;
  border-radius: 0px;
  background: #7f8fa0;
  color: #fff;
  font-weight: normal;
  font-family: sans-serif;
  font-size: 1em;
  text-decoration: none;
  text-transform: none;
  text-align: left;
  line-height: 100%;
}
aside:not(.cards) section.widget_custom_html a.read_more:before, aside:not(.cards) section.widget_custom_html a.read_more:after {
  content: '';
  display: block !important;
  float: none !important;
  clear: both !important;
}
aside:not(.cards) section.widget_custom_html a.read_more:hover {
  background: #4f5d6b;
  color: #fff;
  text-decoration: none;
}
article .draw_arrow svg polyline {
  stroke: #ff5334;
  stroke-width: 2px;
  fill: none;
}
article .read_more.draw_arrow svg polyline {
  stroke: #fff;
  stroke-width: 2px;
  fill: none;
}
aside:not(.cards) .draw_arrow svg {
  margin-top: 2px !important;
}
aside:not(.cards) .draw_arrow svg polyline {
  stroke: #ff5334;
  stroke-width: 2px;
  fill: none;
}
article .draw_arrow:hover svg polyline {
  stroke: #ff5334;
  stroke-width: 2px;
  fill: none;
}
aside:not(.cards) .draw_arrow:hover svg polyline {
  stroke: #f30;
  stroke-width: 2px;
  fill: none;
}
#filter_btn {
  display: block;
  font-size: 1.15em;
  color: #252525;
  font-weight: bold;
  text-transform: uppercase;
  margin: 23px 0px 15px 0px;
  border-bottom: 1px dotted #dce5ef;
  cursor: pointer;
  transition: all 0.5s;
}
#filter_btn:hover {
  color: #252525;
}
span.filter_arrow {
  display: inline-block;
  width: 15px;
  height: 15px;
  overflow: hidden;
  padding: 3px 0px 0px 0px;
  cursor: pointer;
  transition: transform 1s;
}
span.filter_arrow svg {
  width: 15px;
  height: 15px;
  transition: all 1s;
}
span.filter_arrow svg polyline {
  stroke: #252525;
  stroke-width: 2px;
  fill: none;
  transition: all 0.5s;
}
#filter_btn:hover span.filter_arrow svg polyline {
  stroke: #303d4c;
  stroke-width: 2px;
  fill: none;
}
#filter_btn.open span.filter_arrow svg polyline {
  stroke: #303d4c;
  stroke-width: 2px;
  fill: none;
}
.pagination {
  display: block;
  width: 100%;
  float: none;
  clear: both;
  text-align: center;
  padding: 10px 15px 12px 15px;
  margin: 30px auto;
}
.pagination ul {
  display: inline-block;
  width: auto;
  margin: 0px auto;
  padding: 0px;
  list-style-type: none;
}
body.single-post .pagination ul {
  display: block;
  width: 100%;
  padding: 5px 0px;
}
body.archive .pagination ul, body.archive .pagination ul, body.search-results .pagination ul {
  margin: 0px;
  padding: 0px;
}
.pagination ul li {
  display: inline-block;
  width: auto;
}
.pagination ul li.single-prev {
  float: left;
  text-align: left;
}
.pagination ul li.single-next {
  float: right;
  text-align: right;
}
body.single-post .pagination:after {
  content: '';
  display: block;
  float: none;
  clear: both;
}
body:not(.single-post) .pagination span, body:not(.single-post) .pagination a {
  display: inline-block;
  width: 30px;
  line-height: 30px;
  background: #f5f5f5;
  color: #444;
  font-size: 1em;
  font-weight: normal;
  text-decoration: none;
  text-align: center;
  margin: 10px 3px;
  border-radius: 0px;
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: none;
}
body.single-post .pagination a {
  background: transparent;
  color: #ff5334;
  text-decoration: underline;
  font-size: 1em;
  font-weight: normal;
  text-transform: none;
  border-bottom: none;
  transition: all 0.5s;
}
body.single-post .pagination a:hover {
  background: transparent;
  color: #f30;
  text-decoration: underline;
}
.pagination .current {
  background: #f8f8f8 !important;
  color: #ccc !important;
  text-decoration: none;
  font-weight: normal;
  text-decoration: none;
}
.pagination .points {
  background: #fff;
  color: #b1bece;
  text-decoration: none;
  font-weight: normal;
  text-decoration: none;
}
body:not(.single-post) .pagination a:hover {
  background: #ff5334;
  color: #fff;
  text-decoration: none;
  font-weight: normal;
  text-decoration: none;
  transition: background 1s;
  border-left: none;
  border-right: none;
  border-top: none;
  border-bottom: none;
}
.pagination .prev, .pagination .next {
  width: 30px;
  height: 30px;
  background: transparent !important;
  cursor: pointer;
}
.pagination .prev:hover, .pagination .next:hover {
  background: transparent !important;
}
.pagination .prev.inactive, .pagination .next.inactive {
  background: #fff;
}
.pagination .first, .pagination .last {
  width: auto;
  background: #fff !important;
  cursor: pointer;
}
.pagination .first:hover, .pagination .last:hover {
  background: #fff !important;
}
.pagination .first.inactive, .pagination .last.inactive {
  background: #fff;
}
.pagination .prev polyline, .pagination .next polyline {
  stroke: #ff5334;
  stroke-width: 2px;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
  transition: all 0.5s;
}
.pagination .prev:hover polyline, .pagination .next:hover polyline {
  stroke: #c00;
  stroke-width: 2px;
  fill: none;
  transition: all 0.5s;
}
.pagination .prev.inactive polyline, .pagination .next.inactive polyline, .pagination .prev.inactive:hover polyline, .pagination .next.inactive:hover polyline {
  stroke: #e7ebf0;
  stroke-width: 2px;
  fill: none;
  transition: all 0.5s;
}
.pagination .prev {
  transform: scaleX(-1);
}
.pagination .first polyline, .pagination .last polyline {
  stroke: #252525;
  stroke-width: 2px;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
  transition: all 0.5s;
}
.pagination .first:hover polyline, .pagination .last:hover polyline {
  stroke: #f80;
  stroke-width: 2px;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
  transition: all 0.5s;
}
.pagination .first.inactive polyline, .pagination .last.inactive polyline, .pagination .first.inactive:hover polyline, .pagination .last.inactive:hover polyline {
  stroke: #e7ebf0;
  stroke-width: 2px;
  fill: none;
  transition: all 0.5s;
}
.pagination .first {
  transform: scaleX(-1);
}
footer {
  padding: 33px 5% 35px 5%;
  background: #7c8b9a;
  color: #f3f6f8;
  font-size: 0.95em;
  margin: auto;
  text-align: center;
  max-width: 1920px;
}
footer a {
  color: #f3f6f8;
}
footer a:hover {
  color: #fff;
}
article table {
  border-spacing: 2px;
  border: 0px solid #fff;
  margin: 20px 0px;
}
article table.alignleft {
  float: left;
  margin: 0px 20px 10px 0px;
}
article table.alignright {
  float: right;
  margin: 0px 0px 10px 20px;
}
article table.alignleft.nomargin, article table.alignright.nomargin {
  width: 100%;
  float: none;
  margin: 0px 0px 20px 0px;
}
article table.aligncenter {
  margin: 20px auto;
}
article table.fullwidth {
  margin: 20px 0px;
  width: 100%;
  /* table-layout: fixed; would need width: auto; */
}
article th {
  padding: 5px 10px;
  background: #4f5d6b;
  color: #fff;
  font-size: 0.85em;
  font-weight: normal;
  vertical-align: top;
}
article table img:not(.universal) {
  display: inline;
  float: none;
  margin: 0px;
}
article table.headercenter tr:first-of-type th {
  text-align: center;
}
article table.headerright tr:first-of-type th {
  text-align: right;
}
article table th.headerleft {
  text-align: left !important;
}
article table th.headercenter {
  text-align: center !important;
}
article table th.headerright {
  text-align: right !important;
}
article table.textcenter td {
  text-align: center !important;
}
article table.textright td {
  text-align: right;
}
article table td.textleft {
  text-align: left !important;
}
article table td.textcenter {
  text-align: center !important;
}
article table td.textright {
  text-align: right !important;
}
article table img:not(.original) {
  max-width: 100%;
}
article table img:not(.original):after {
  content: '';
  display: block;
  float: none;
  clear: both;
}
article table img.original {
  max-width: 100%;
  display: block;
  float: none;
}
article table caption {
  background: #ff5334;
  color: #fff;
  font-weight: normal;
  padding: 9px 10px;
  margin: 0px 2px;
}
figure {
  display: inline-block;
  float: left;
  width: auto;
  max-width: 300px;
  padding: 10px 0px;
  margin: 0px 20px 10px 0px;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
}
figure.alignright {
  float: right;
  margin: 0px 0px 10px 20px;
}
figure.screenshot {
  display: block;
  float: left;
  max-width: 300px;
  padding: 10px 0px;
  margin: 20px 0px;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
}
figure.screenshot:last-of-type {
  float: left;
}
figure.screenshot:last-of-type:after {
  content: '';
  display: block;
  float: none;
  clear: both;
}
figure img, figure img.alignleft, figure img.alignright, figure img.aligncenter {
  display: block;
  float: none !important;
  width: 100%;
  max-width: 100% !important;
  margin: 0px 0px 2px 0px;
}
figcaption {
  display: block;
  float: none;
  text-align: center;
  background: #505c68;
  color: #fff;
  text-transform: uppercase;
  padding: 17px 10px;
}
figure.uppercaption img, figure.uppercaption img.alignleft, figure.uppercaption img.alignright, figure.uppercaption img.aligncenter {
  margin: 2px 0px 0px 0px;
}
figure.mobile {
  display: block;
  float: none;
  width: 100%;
  padding: 0px 2%;
  margin: 5px auto 20px auto;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
}
figure.mobile:last-of-type {
  margin: 5px auto 20px auto;
}
aside.sidebar figure {
  float: none;
  max-width: 400px;
  margin: 0px auto 10px auto;
}
/*
 body.archive article:not(.grid) section, 
 body.search-results article section {
 display: block;
 float: left;
 margin: 0px 3% 0px 0px;
 }
 */
body.archive article:not(.grid) section.fullwidth, body.search-results article section.fullwidth {
  float: none;
  flex: 0;
  min-width: 100%;
  max-width: 100%;
  margin: 0px 30px 20px 0px;
}
body.archive article.grid section {
  flex: 1;
  min-width: 300px;
  max-width: 300px;
}
body.archive article h2:hover, body.search-results article h2:hover {
  border-bottom-color: #f80;
  transition: all 0.5s;
}
body.archive article h2 a, body.search-results article h2 a {
  display: block;
  background: transparent;
  color: #252525;
  text-decoration: none;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-radius: 0px;
  text-transform: none;
  font-size: 0.9em;
  font-weight: normal;
}
body.archive article h2:hover a, body.search-results article h2:hover a {
  background: transparent;
  color: #f80;
  text-decoration: none;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-radius: 0px;
  transition: all 0.5s;
}
/*
 article div.listimg {
 display: block;
 float: left;
 width: 175px;
 min-width: 175px;
 height: 100px;
 overflow: hidden;
 border-radius: 4px;
 position: relative;
 margin: -3px 20px 10px 0px;
 }
 */
article div.listimg img {
  width: auto;
  max-width: 100%;
  height: 100px;
  max-height: 100px;
  margin: 0px !important;
}
article div.listimg.mini img {
  width: 100%;
  max-width: 100%;
  height: 100%;
  max-height: 150px;
  margin: 0px !important;
}
body.archive article div.listimg, body.search-results article div.listimg {
  display: block;
  float: none;
  width: 100%;
  max-width: 300px;
  overflow: hidden;
  border-radius: 0px;
}
body.archive article.grid div.listimg {
  width: 100%;
}
body.archive article div.listimg.mini, body.search-results article div.listimg.mini {
  float: left;
  width: 150px;
  min-width: 150px;
  height: 100px;
  overflow: hidden;
  border-radius: 0px;
  margin: 2px 15px 5px 0px;
  text-align: center;
}
body.archive article div.listimg.mini a.imglink, body.search-results article div.listimg.mini a.imglink {
  display: inline-block;
  width: auto;
  margin: auto;
}
body.archive article:not(.grid), body.search-results article:not(.grid) {
  display: block;
}
body.archive article.grid {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
  justify-content: space-evenly;
}
body.archive article.grid .clear {
  display: none;
}
body.archive article.grid .pagination {
  background: #fff;
}
body.archive article h1:first-child, body.search-results article h1:first-child {
  margin: 0px 0px 30px 0px;
}
body.archive article.category:not(.grid) section, body.search-results article.category:not(.grid) section {
  display: block;
  margin: 0px 0px 40px 0px;
  background: #fff;
  transition: all 0.5s;
  position: relative;
}
body.archive article.category:not(.grid) section:hover, body.search-results article.category:not(.grid) section:hover {
  background: #fff;
}
body.archive article.category:not(.grid) section h2 a, body.search-results article.category:not(.grid) section h2 a {
  color: #7c8b9a;
  font-size: 1.4em;
  font-family: ralewaym, sans-serif;
  line-height: 110%;
  margin: 0px 0px 10px 0px;
}
body.archive article.grid section.mobile, body.search-results article.grid section.mobile {
  display: block;
  width: 300px;
  max-width: 300px;
  float: none;
  margin: 0px auto 0px auto !important;
}
body.archive article a.title {
  display: table-cell;
  width: 100%;
  vertical-align: middle;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-size: 1em;
  font-weight: normal;
  padding: 10px 15px;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-radius: 0px;
}
body.archive article section:hover a.title, body.archive article a.title:hover {
  color: #fff;
  text-decoration: none;
}
body.archive article div.listimg img {
  width: 100%;
  max-width: 300px;
  height: auto;
  border-radius: 0px !important;
  border: 0px;
  margin: 0px;
}
mark {
  background-color: #fff !important;
  color: #726f69 !important;
  font-weight: bold !important;
}
body.search-results h1 span {
  color: #ff5334;
}
table#wp-calendar {
  width: 100%;
  border-spacing: 0px;
}
table#wp-calendar th {
  text-align: center;
  padding: 7px 0px;
  background: transparent;
  color: inherit;
  font-weight: bold;
}
table#wp-calendar td {
  text-align: center;
  padding: 4px 0px;
  background: transparent;
  color: #bbb;
  font-weight: normal;
  width: 14%;
}
table#wp-calendar tbody td:hover {
  background: #fff;
}
table#wp-calendar caption {
  padding: 13px 10px;
  margin: 0px 0px 10px 0px;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #f5f5f5;
  background: transparent;
  color: inherit;
}
table#wp-calendar tfoot td {
  padding: 10px 5%;
  text-align: left;
  background: transparent;
  color: #252525;
}
table#wp-calendar tfoot td:last-child {
  text-align: right;
}
table#wp-calendar tbody a {
  display: block;
  width: 100%;
  height: 100%;
  color: #ff5334;
  text-decoration: none;
}
table#wp-calendar tbody a:hover {
  color: #ff5334;
  text-decoration: underline;
}
table#wp-calendar tfoot a {
  color: #999;
  text-decoration: none;
}
table#wp-calendar tfoot a:hover {
  color: #ff5334;
  text-decoration: underline;
}
.widget_tag_cloud a {
  display: inline-block;
  width: auto;
  padding: 2px 0px;
  background: transparent;
  color: #999;
  text-decoration: none;
  border-radius: 0px;
  font-size: 0.9em !important;
  margin-right: 5px;
}
.widget_tag_cloud a:hover {
  background: transparent;
  color: #fff;
  text-decoration: underline;
}
.tagcloud {
  margin: 10px 30px 0px 30px;
}
.textwidget.marginless {
  padding: 0px 4%;
}
.tagcloud.marginless {
  padding: 0px;
}
.widget_text:not(.widget_custom_html) .textwidget, .widget_text:not(.widget_custom_html) .textwidget.marginless {
  padding: 0px 5%;
}
body.archive .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  width: 100%;
}
body.archive .list_block {
  flex: 0 1 23.5%;
  background: #252525;
  margin: 0px 2% 20px 0px;
}
body.archive .list_block:nth-of-type(4n+4) {
  margin: 0px 0px 20px 0px;
}
body.archive .list_block:last-of-type {
  margin: 0px 0px 20px 0px;
}
body.archive .list_block:hover {
  background: #ff5334;
}
@media (max-width: 1366px) {
  body.archive .list_block {
    flex: 0 1 31.33%;
    margin: 0px 2% 20px 0px;
  }
  body.archive .list_block:nth-of-type(4n+4) {
    margin: 0px 2% 20px 0px;
  }
  body.archive .list_block:nth-of-type(3n+3) {
    margin: 0px 0px 20px 0px;
  }
}
@media (max-width: 1279px) {
  article :not(figure) img.alignleft, article :not(figure) img.alignright {
    max-width: 30%;
  }
}
@media (max-width: 1151px) {
  .pagination ul li {
    margin-top: 10px;
  }
}
@media (max-width: 1150px) {
  body.archive .list_block {
    flex: 0 1 23.5%;
    margin: 0px 2% 20px 0px;
  }
  body.archive .list_block:nth-of-type(4n+4) {
    margin: 0px 0px 20px 0px;
  }
  body.archive .list_block:nth-of-type(3n+3) {
    margin: 0px 2% 20px 0px;
  }
  article {
    padding: 30px 3.5% 20px 3.5%;
  }
  article h1 {
    font-size: 1.3em;
  }
  article h2 {
    font-size: 1.3em;
  }
  article h3 {
    font-size: 1.1em;
  }
}
@media (max-width: 1023px) {
  .widget_text .textwidget, .widget_text .textwidget.marginless {
    padding: 0px 5%;
  }
  body.archive .list_block {
    flex: 0 1 31.33%;
    margin: 0px 2% 20px 0px;
  }
  body.archive .list_block:nth-of-type(4n+4) {
    margin: 0px 2% 20px 0px;
  }
  body.archive .list_block:nth-of-type(3n+3) {
    margin: 0px 0px 20px 0px;
  }
}
@media (max-width: 799px) {
  main {
    display: block;
    padding: 0px;
  }
  article {
    padding: 20px 5% 20px 5% !important;
  }
  body.home article section, body.home article section:first-of-type {
    padding: 0px 0px 20px 0px !important;
  }
  article, aside:not(.cards) {
    display: block;
    float: none;
    width: 100%;
  }
  aside:not(.cards) section.widget_custom_html {
    margin: 30px 0px 0px 0px;
    padding: 0px;
  }
  article :not(figure) img:not(.universal), article :not(figure) img.alignleft {
    max-width: 100%;
    margin: 3px 10px 5px 0px;
  }
  article :not(figure) img.alignright {
    max-width: 40%;
    margin: 3px 0px 5px 10px;
  }
  article :not(figure) img.aligncenter {
    max-width: 100%;
    margin: 15px auto;
  }
  article div.img, article div.img.alignright, article div.img.aligncenter {
    display: block;
    float: none;
    width: 100%;
    margin: 20px auto 15px auto;
  }
  aside:not(.cards) h1 {
    font-size: 1.3em;
  }
  aside:not(.cards) h2 {
    font-size: 1.3em;
  }
  aside:not(.cards) h3 {
    font-size: 1.2em;
  }
  article table.horizontal th {
    display: block;
  }
  article table.horizontal td {
    display: block;
  }
  article table img:not(.universal) {
    max-width: 100% !important;
  }
  article table img:not(.original) {
    max-width: 100% !important;
    display: block;
    float: none;
  }
  article h1:first-child {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 100%;
  }
  body.archive article.category:not(.grid) section h2 a, body.search-results article.category:not(.grid) section h2 a, article h1:first-child {
    font-size: 1.3em;
  }
  article h3, article h4, article h5, article h6 {
    margin: 35px 0px 7px 0px;
  }
  body.single-post .pagination ul li.single-prev, body.single-post .pagination ul li.single-next {
    display: block;
    float: none;
    text-align: left;
    background: #ffefec;
    padding: 10px;
    margin: 0px 0px 10px 0px;
  }
  body.single-post .pagination ul li.single-prev a, body.single-post .pagination ul li.single-next a {
    text-decoration: none !important;
    line-height: 130%;
  }
  body.single-post .pagination svg {
    display: none;
  }
}
@media (max-width: 599px) {
  body.archive article.category.grid {
    display: block;
    text-align: center;
  }
  body.archive article.category.grid h1 {
    text-align: left;
  }
  body.archive article.category.grid section {
    margin: 10px auto;
  }
  body.archive .list_block {
    flex: 0 1 49%;
    margin: 0px 2% 20px 0px;
  }
  body.archive .list_block:nth-of-type(4n+4) {
    margin: 0px 2% 20px 0px;
  }
  body.archive .list_block:nth-of-type(3n+3) {
    margin: 0px 0px 20px 0px;
  }
  body.archive .list_block:nth-of-type(2n+2) {
    margin: 0px 0px 20px 0px;
  }
}
@media (max-width: 449px) {
  body.archive .list_block {
    flex: 0 1 300px;
    margin: 0px auto 20px auto;
  }
  body.archive .list_block:nth-of-type(4n+4) {
    margin: 0px auto 20px auto;
  }
  body.archive .list_block:nth-of-type(3n+3) {
    margin: 0px auto 20px auto;
  }
  body.archive .list_block:nth-of-type(2n+2) {
    margin: 0px auto 20px auto;
  }
}
.cards {
  display: block;
  margin: 0px -2% 30px 0px;
}
.cards.use_flickity {
  height: auto;
  margin: 0px 0px 30px 0px;
}
.cards:not(.use_flickity) {
  margin: 0px -3% 30px 0px;
}
.cards .flickity-viewport {
  padding-top: 5px;
}
.card {
  display: block;
  float: left;
  width: 23%;
  min-width: 190px;
  margin: 0px 2% 25px 0px;
  cursor: text;
}
.cards.use_flickity .card {
  width: 190px;
}
.card_body {
  width: 100%;
  min-height: 285px;
  border-radius: 3px;
  box-shadow: 0px 0px 5px #dce5ef;
  background: #fff;
  padding: 0px 0px 10px 0px;
  position: relative;
}
.card_logo_container {
  width: 100%;
  height: 115px;
  overflow: hidden;
  position: relative;
  border-radius: 3px 3px 0px 0px;
}
.card_title {
  padding: 5px 10px;
  background: #252525;
  color: #fff;
  font-size: 0.9em;
  line-height: 120%;
  text-align: center;
}
.card_title a {
  background: transparent;
  color: #fff;
  text-decoration: none;
  border-bottom: none;
}
.card_title a:hover {
  background: transparent;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px dotted #fff;
}
.card_details {
  display: block;
  text-align: center;
}
.card_details.hide {
  display: none;
}
.card_details span {
  display: block;
  font-size: 0.8em;
  color: #b1bece;
}
.card_details .amount_text {
  padding: 9px 10px 5px 10px;
}
.card_details .amount {
  font-size: 1.8em;
  font-weight: bold;
  color: #252525;
}
.card_details .card_tc {
  display: block;
  text-decoration: underline;
  font-size: 0.7em;
  padding: 3px 10px 3px 10px;
  background: transparent;
  color: #b1bece;
  border-bottom: none;
}
.card_details .card_tc:hover {
  background: transparent;
  color: #252525;
  text-decoration: underline;
  border-bottom: none;
  padding: 3px 10px 3px 10px;
}
.card_details .rating_text {
  padding: 3px 10px 1px 10px;
}
.card_details .rating {
  font-size: 1.3em;
  font-weight: bold;
  color: #252525;
}
.card_info {
  display: none;
  width: 100%;
  height: 100%;
  padding: 10px 15px;
  font-size: 0.85em;
  line-height: 110%;
}
.card_info_btn {
  display: block;
  width: 20px;
  height: 20px;
  background: transparent;
  border: 2px solid #ddd;
  border-radius: 50%;
  color: #ddd;
  font-weight: bold;
  font-size: 1em;
  font-family: sans-serif;
  text-align: center;
  text-shadow: 1px 0px 1px #444;
  /* box-shadow: 1px 0px 1px #444444; */
  position: absolute;
  top: 5px;
  right: 5px;
  cursor: pointer;
  transition: all 0.5s;
}
.card_info_btn:hover {
  background: transparent;
  color: #252525;
  border: 2px solid #252525;
  text-shadow: 1px 0px 1px #444;
  /* box-shadow: 1px 0px 1px #444444; */
}
.card_info_btn.close {
  border: 2px solid transparent;
  box-shadow: none;
}
.card_info_btn.close:hover {
  background: transparent;
  color: #252525;
  text-shadow: 1px 0px 1px #444;
  border: 2px solid transparent;
  box-shadow: none;
}
.card_info_btn polyline {
  stroke: #ddd;
  stroke-width: 2px;
  fill: none;
  transition: all 0.5s;
}
.card_info_btn:hover polyline {
  stroke: #252525;
  stroke-width: 2px;
  fill: none;
}
.card_info:first-line {
  font-weight: bold;
  line-height: 180%;
  color: #252525;
  text-transform: uppercase;
}
.card_tc_desc {
  padding: 10px 7px;
  font-size: 0.85em;
  line-height: 110%;
  color: #b1bece;
}
.card_tc_desc:first-line {
  font-weight: bold;
  font-size: 1em;
  line-height: 180%;
}
.flickity-enabled.is-draggable .flickity-viewport {
  cursor: text;
}
.flickity-prev-next-button {
  width: 30px;
  height: 30px;
  top: 128px;
}
.flickity-prev-next-button.next {
  right: -30px;
}
.flickity-prev-next-button.previous {
  left: -30px;
}
.flickity-prev-next-button .arrow {
  fill: #b1bece;
}
@media (max-width: 799px) {
  .flickity-prev-next-button.next {
    right: 10px;
  }
  .flickity-prev-next-button.previous {
    left: 10px;
  }
}
#filter_container {
  display: none;
  padding: 20px 0px 20px 0px;
  margin: 0px -1% 0px 0px;
}
.selectwrapper:not(.filter_hide) {
  display: block;
  float: left;
  width: 24%;
  margin-right: 1%;
  margin-bottom: 10px;
  position: relative;
}
.dropdown {
  position: relative;
}
.dropdown__header {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  padding: 0px 10px;
  background: #fff;
  font-family: Nunito_bold, sans-serif;
  font-size: 0.9em;
  color: #4f5d6b;
  border: 1px solid #d5dfe9;
  cursor: pointer;
  position: relative;
  transition: all 0.5s;
}
.dropdown__header.-open {
  background: #4f5d6b !important;
  color: #fff;
  border: 0px;
  border-top: 2px solid #4f5d6b;
  border-left: 2px solid #4f5d6b;
  border-right: 2px solid #4f5d6b;
}
.dropdown__header svg {
  display: inline-block;
  background: transparent;
  position: absolute;
  transition: all 0.5s;
}
.dropdown__header.-open svg {
  background: transparent;
}
.dropdown__header svg polyline {
  stroke: #4f5d6b;
  stroke-width: 2px;
  fill: none;
  transition: all 0.5s;
}
.dropdown__header.-open svg polyline {
  stroke: #fff;
  stroke-width: 2px;
  fill: none;
}
.dropdown__header.-open polyline {
  transform-origin: 50% 45%;
  transform: scaleY(-1);
}
.dropdown__menu {
  display: none;
  float: none;
  width: 100%;
  height: auto;
  padding: 0px;
  background: #fff;
  position: absolute;
  margin-right: 0px;
  margin-top: 0px;
  z-index: 1;
  color: #4f5d6b;
  -ms-transform: translateY(-2px);
  transform: translateY(-2px);
  overflow-y: auto;
  border-bottom: 2px solid #4f5d6b;
  border-left: 2px solid #4f5d6b;
  border-right: 2px solid #4f5d6b;
  visibility: hidden;
  opacity: 0;
  transition-property: visibility, opacity;
  transition-duration: 0.25s;
  max-width: 100% !important;
  overflow-x: hidden;
}
.dropdown__menu.-open {
  display: block;
  z-index: 2;
  visibility: visible;
  opacity: 1;
}
.dropdown__menu label {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: #fff;
  white-space: nowrap;
  position: relative;
  padding: 0px 5%;
  font-size: 0.9em;
  border-top: 1px solid #eff4f9;
  cursor: pointer;
}
.dropdown__menu label:first-child {
  border-top: 1px solid #fff;
}
.dropdown__menu label:hover {
  background: #eff4f9;
}
.dropdown__menu .icon {
  display: none;
}
.dropdown__menu input[type="radio"] {
  visibility: hidden;
}
.dropdown__menu input[type="checkbox"] {
  display: inline-block;
  float: right;
  width: auto;
  height: auto;
  position: absolute;
  top: 10px;
  right: 2%;
}
.filter_reset, .filter_run {
  display: none;
  width: auto;
  height: 30px;
  line-height: 30px;
  padding: 0px 15px;
  border: 0px;
  font-family: Alegreya_bold, sans-serif;
  font-size: 0.9em;
  color: #fff;
  margin: 10px 3px 20px 0px;
  cursor: pointer;
  border-radius: 0px;
  transition: background 1s, color 1s;
}
.filter_run {
  background: #252525;
}
.filter_run:hover {
  background: #009090;
}
.filter_reset {
  background: #f70;
}
.filter_reset:hover {
  background: #f50;
}
.selected_items__group {
  display: none;
  width: auto;
  height: 28px;
  line-height: 28px;
  padding: 0px;
  border: 0px;
  font-family: Nunito_bold, sans-serif;
  font-size: 0.9em;
  color: #b1bece;
  margin-top: 10px;
  margin-right: 13px;
}
.selected_items__group ul {
  display: block;
  float: left;
  list-style-type: none;
  line-height: 30px;
}
.selected_items__group.-visible {
  display: inline-block;
}
.selected_items__group.-visible ul li {
  display: inline-block !important;
  width: auto;
  float: left;
  margin-right: 10px;
  margin-bottom: 7px;
  padding: 0px 35px 0px 10px !important;
  background: #eff4f9;
  position: relative;
  border-radius: 4px;
  font-size: 0.95em;
}
.selected_items__group.-visible ul li:last-child:after {
  content: '';
  display: block;
  float: none;
  clear: both;
}
.selected_items__group span {
  display: inline-block;
  float: left;
  width: auto;
  background: #fff;
  font-family: Nunito, sans-serif;
  font-size: 0.95em;
  color: #98a4b1;
  padding-right: 10px;
}
.selected_items__group button {
  display: inline-block;
  width: 22px;
  height: 22px;
  background: #252525;
  border: 0px;
  position: absolute;
  top: 4px;
  right: 6px;
  cursor: pointer;
  border-radius: 50%;
}
.selected_items__group button:hover {
  background: url(/images/site/filter_close_hover.png) no-repeat center center;
}
.selected_items__group svg {
  display: inline-block;
  position: absolute;
  top: 4px;
  right: 6px;
}
.selected_items__group polyline {
  stroke: #fff;
  stroke-width: 2px;
  stroke-linecap: round;
  fill: none;
  transition: all 0.5s;
}
.selected_items__group polyline {
  stroke: #fff;
  stroke-width: 2px;
  stroke-linecap: round;
  fill: none;
  transition: all 0.5s;
}
.selectwrapper.filter_hide {
  display: block !important;
  float: none !important;
}
aside.sidebar section.widget_icon_menu {
  margin: 75px 0px 50px 0px;
}
aside.sidebar section.widget_icon_menu h2 {
  margin: -60px 0px 15px 0px;
}
aside.sidebar section.widget_icon_menu a {
  display: block;
  float: none;
  width: 100%;
  min-width: 100%;
  line-height: 70px;
  background: #8694a4;
  /* b7c2cf 8694a4 */
  color: #fff;
  /* 7f8fa0 */
  text-decoration: none;
  border-bottom: 0px dotted #b7c2cf;
  border-radius: 4px;
  padding: 7px 0px 7px 10px;
  margin: -3px 0px;
}
aside.sidebar section.widget_icon_menu a:hover {
  background: #252525;
  /* b7c2cf 8694a4 */
  color: #fff;
  text-decoration: none;
}
aside.sidebar section.widget_icon_menu img {
  box-sizing: content-box;
  display: inline-block;
  float: left;
  width: 60px;
  min-width: 60px;
  height: 60px;
  margin: 0px 20px 0px 0px;
  border: 2px dotted #fff;
  /* #b7c2cf */
  border-radius: 50%;
  padding: 3px;
}
blockquote {
  border-left: 5px solid #f60;
  margin-block-start: 0px;
  margin-block-end: 0px;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding: 0px 15px;
  margin: 25px 0px 0px 30px;
  font-size: 0.9em;
  font-style: italic;
}
@media (max-width: 1365px) {
  body.archive article.category:not(.grid) section, body.search-results article.category:not(.grid) section {
    min-width: 100%;
    margin: 0px auto 20px auto;
  }
}
@media (max-width: 1150px) {
  body {
    background: #fff;
  }
  aside.sidebar section.widget_icon_menu {
    margin: 45px 0px 50px 0px;
  }
  aside.sidebar section.widget_icon_menu h2 {
    margin: -30px 0px 15px 0px;
  }
  aside:not(.cards) a.more_links.alone {
    display: block;
    float: none;
    width: 100%;
    margin-top: 0px !important;
    margin: 0px auto !important;
    text-align: center;
  }
  aside:not(.cards) section.widget_custom_html {
    margin: 0px;
    padding: 0px;
    background: #fff;
  }
  aside:not(.cards) section:not(.widget_custom_html):not(.widget_posts_with_images) {
    margin: 0px 3.5% !important;
  }
  aside.sidebar section.widget_posts_with_images {
    margin: 0px 0px 40px 0px !important;
    padding: 0px;
  }
  aside.sidebar section.widget_posts_with_images:after {
    content: '';
    display: block;
    float: none;
    clear: both;
  }
  aside:not(.cards) a.more_links.alone.draw_arrow svg {
    display: none;
  }
  aside:not(.cards) section.widget_custom_html .textwidget.marginless {
    padding: 0px 3.5% 30px 3.5%;
    margin: 0px;
  }
  aside:not(.cards) ul {
    margin: 18px 0px 0px 0px;
  }
  .widget_text:not(.widget_custom_html) .textwidget, .widget_text:not(.widget_custom_html) .textwidget.marginless {
    padding: 0px 20px;
  }
}
@media (max-width: 1023px) {
  .selectwrapper:not(.filter_hide) {
    width: 48%;
    margin-right: 2%;
  }
  body.archive article:not(.grid) section.fullwidth, body.search-results article.category:not(.grid) section.fullwidth {
    float: none;
    flex: 0;
    min-width: 100%;
    max-width: 100%;
    margin: 0px auto 20px auto;
  }
  main {
    padding: 0px;
  }
  aside {
    margin: 0px;
  }
  body:not(.home) article .pagination ul {
    padding: 0px;
  }
  body.archive .pagination ul, body.archive .pagination ul, body.search-results .pagination ul {
    margin: 0px auto;
  }
}
@media (max-width: 799px) {
  .selectwrapper:not(.filter_hide) {
    display: block;
    width: 100%;
    float: none;
    margin-right: 0px;
  }
  .dropdown__header {
    background: #fff;
  }
  .dropdown__header.-open {
    background: #fff;
  }
  #filter_container {
    width: 100%;
    height: 100%;
    min-height: 540px;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 20px 4%;
    background: #fff;
    border-bottom: 5px solid #730e55;
    z-index: 99999999;
  }
  .filter_reset, .filter_run {
    display: inline-block;
  }
  figure, figure.alignright {
    display: block;
    float: none;
    max-width: 100%;
    padding: 10px 0px 0px 0px;
    margin: 0px auto 15px auto;
    border-top: none;
    border-bottom: none;
    border-left: none;
    border-right: none;
  }
  article.category h2 {
    margin: 10px 0px;
  }
  body.archive article div.listimg.mini {
    margin: 0px 12px 0px 0px;
  }
  aside.sidebar section.widget_icon_menu {
    margin: 0px 0px 50px 0px;
  }
  aside.sidebar section.widget_icon_menu h2 {
    margin: -20px 0px 15px 0px;
  }
  body.single-post .paginaton {
    background: #fff;
  }
  body.single-post .pagination a {
    font-size: 0.85em;
  }
  article section:not(#filter_container) ul, aside:not(.cards) section.widget_custom_html ul, aside:not(.cards) section.widget_text ul {
    margin: 20px 0px 30px 0px;
  }
  aside:not(.cards) section:not(.widget_custom_html):not(.widget_posts_with_images) {
    margin: 0px 5% !important;
  }
  aside:not(.cards) section.widget_custom_html .textwidget.marginless {
    padding: 0px 5% 30px 5%;
  }
}
@media (max-width: 399px) {
  .dropdown__header {
    background: #fff9e0 url(/images/site/select.png) no-repeat 95% center;
  }
  .dropdown__header.-open {
    background: #fff9e0 url(/images/site/select_up.png) no-repeat 95% 15px;
  }
  body.archive article div.listimg.mini, body.search-results article div.listimg.mini {
    width: 75px;
    min-width: 75px;
    height: 50px;
  }
}
@media (min-width: 1366px) {
  body.archive article.category:not(.grid) section, body.search-results article.category:not(.grid) section {
    min-width: 45%;
  }
}
body:not(.home) article ul {
  padding: 10px 20px 20px 20px;
}
@media (min-width: 1921px) {
  header, header.scrolling {
    padding-left: calc((100% - 1920px) / 2);
    padding-right: calc((100% - 1920px) / 2);
  }
  main {
    padding: 60px 0px 25px 0px;
  }
}
